Subject: Re: [lojban] common words

From: Raphael Poss <[email-masked]>
Date: Mon, 11 Dec 2000 23:15:36 +0100 (CET)

(sorry for replying so late, but my machine had an incorrect date set and
the mail server was refusing messages)

> > On Sun, 3 Dec 2000, Pierre Abbat wrote:
> > > Okay, so what do we call "codes" such as ASCII, Unicode, Morse, and Big5 which
> > > aren't secret? Are they also termifra, as are PGP, Blowfish, and the lead-bound
> > > code book on a ship?
> >
> > To me the essence of a "code" is secrecy, so the "American Standard Code
> > for Information Interchange" has a name which is an oxymoron. I'm inclined
> > to call it an "alphabet" suited to a particular medium (te ciska) and
> > language in the way that Roman glyphs are suited to ink on paper.
>
>
> Digital encoding is different from digital encryption. Now the term code
> just means to write something in a particular method
^^^^^

I disagree. The term "code", in (at least) computer science and
information theory, means translating from on way to express information
to another, without considering whether this "way" is writing, speech,
E.M. pulses or anything else.

Therefore, it cannot be a "te ciska". It should belong to
something like "ve cusku", I would say "bangu ve cusku", but it could be
as well a "jai ka'i cusku", a "se lerfu" or a subtle mix of "sinxa" and
"morna".

Cheers
co'o mi'e rafael